Better ListView Class Reference |

# BetterListViewImageSize.Equals Method

Determines whether the specified Object is equal to this instance.

public override bool Equals(
object obj
);

#### Parameters

obj
  The Object to compare with this instance.

#### Return Value

`true` if the specified Object is equal to this instance; otherwise, `false`.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace